@charset "gb2312";/* 正文内容 */
.content { height:auto; margin-top:10px; }
table{border-collapse:collapse;border-spacing:0;}
/*充值缴费*/
.cz_nav1 { background: url(/service/images/chongzhi_1.png) no-repeat left bottom; height: 43px; }
.cz_nav2 { background: url(/service/images/chongzhi_2.png) no-repeat left bottom; height: 43px; }
.cz_nav3 { background: url(/service/images/chongzhi_3.png) no-repeat left bottom; height: 43px; }

.cz_form { height:25px; width:198px;border:#ccc 1px solid; line-height: 25px; margin: 0px; padding: 0px; font-size: 12px; color: #7d7d7d; }
.cz_yhhd { padding:40px; border-left: 1px dashed #e6e6e6; }
.cz_yhhd dt{ color:#6c6c6c; font-size:14px; height:25px; line-height:25px;}
.cz_yhhd dd li{ font-size:12px; line-height:20px; list-style: disc inside; }
.cz_yhhd li a{ color:#757575; text-decoration: none; }
.cz_yhhd li a:hover { text-decoration: underline; }
#zffs {padding:10px 10px 20px 10px; }
.bank_list { padding-top: 10px; padding-left: 10px; }

.bank_list img { border: 1px solid #E3DBD8; }
.cztx { margin: 20px 20px 0 20px; padding-top: 10px; border-top: 1px dotted #E6E6E6; color: #6C6C6C; font-size: 12px; }
.tbx { border-top: 1px solid #ccd7b8; }
.czcg { background: url(/service/images/czcg.png) no-repeat left center; height: 120px; padding-left: 120px; padding-right: 100px; padding-top: 20px; }
.czcg p { line-height: 25px; }
.czcg h2 { font-size: 14px; color: #ff5601; line-height: 25px; height: 25px; padding-top: 20px; }

.kbjf_help3 {
	BORDER-BOTTOM: #fd8c42 1px dotted; POSITION: absolute; BORDER-LEFT: #fd8c42 1px dotted; PADDING-BOTTOM: 8px; LINE-HEIGHT: 25px; BACKGROUND-COLOR: #fff1e8; MARGIN-TOP: 10px; PADDING-LEFT: 8px; WIDTH: 360px; PADDING-RIGHT: 8px; DISPLAY: none; HEIGHT: 50px; BORDER-TOP: #fd8c42 1px dotted; BORDER-RIGHT: #fd8c42 1px dotted; PADDING-TOP: 8px
}

.rb10 { padding-right: 10px; }
.rb10 { padding-right: 10px;text-align: right; }

.butxd {
    background-color: #F7FBF0;
    background-image: url("/service/images/butxd.gif");
    border-style: none;
    border-width: 0;
    color: #FFFFFF;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    padding: 0;
    text-indent: 0;
    width: 89px;
}